Install issue. Fedora 14, Libreoffice 3.6.6.2 can't find libreoffice-headless and other things

edited May 2013 in General Support
I'm trying to install Open LP on Fedora 14 with a fresh install of Libreoffice 3.6.6.2. The installer fails saying:
Error: Package: OpenLP-2.0.1-1.fc18.noarch (/OpenLP-2.0.1-1.fc18.noarch)
           Requires: libreoffice-headless
Error: Package: OpenLP-2.0.1-1.fc18.noarch (/OpenLP-2.0.1-1.fc18.noarch)
           Requires: libreoffice-graphicfilter
Error: Package: OpenLP-2.0.1-1.fc18.noarch (/OpenLP-2.0.1-1.fc18.noarch)
           Requires: libreoffice-impress
Any help out there?
Thanks,
Paul

Comments

Sign In or Register to comment.